
Python CLI - Task #2428

Feature # 2652 (Closed): Python CLI - Version 2

Save generated metadata

2012-03-02 18:03 - Andrew Pippin

Status: Closed Start date: 2012-03-02

Priority: Low Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CLI_2.0.0   

Story Points:    

Description

  Add the ability to save the generated metadata.  During development, it would be useful to use this metadata using command line

tools (like cURL).  

History

#1 - 2012-05-07 21:51 - Andrew Pippin

- Assignee deleted (Andrew Pippin)

- Parent task set to #2652

Putting this task under the Version 2 Python CLI story.

#2 - 2013-08-02 16:29 - Roger Dahl

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2014-10-02 17:55 - Dave Vieglais

- Target version set to Maintenance Backlog

#4 - 2015-01-13 16:21 - Dave Vieglais

- Target version changed from Maintenance Backlog to CCI-2.0.0
